none
Problema con GPMC - Windows 2003 R2 Standard x64 RRS feed

  • Pregunta

  • Señores, he estado tratando de instalar gpmc y no lo he logrado.

    Al ejecutar el instalador (gpmc.msi) se detiene con el siguiente error:

    -------------------------------------

    Asistente para instalacion de consola de administracion de...

    -------------------------------------

    Instale Microsoft .NET Framework antes de instalar Consola de administracion de directivas de grupo con SP1 de Microsoft.

     

    Tratando de solucionar he intentado varios procedimientos... tales como:

    Windows Update:  Todas las actualizaciones estan OK. ([High Priority], [Software, Optional], [Hardware, Optional].

    He instalado por separado actualizaciones e instalaciones limpias de .NET tales como:

    NDP1.1sp1-KB867460-X86.exe

    WindowsServer2003-KB867460-x86-ESN.EXE

    dotnetfx.exe

    NetFx64.exe

     

    Y ninguna de estas me ha dejado instalar...

    y sin esto no puedo correr el instalador del gpmc...

    Alguna idea de como solucionar esto?

    miércoles, 25 de octubre de 2006 0:46

Respuestas

  •  

    Bueno de hecho el problema se resuelve instalando la version del .net 2.0 o mejor pues instala la 3.5 que es la ultima, ademas creo que adicinal a esto hay que instalar otro componente la verdad no recuerdo cual es,

    una vez que tengas instalado el .net intenta nuevamente la instalacion de GPMC y no debe de tener problemas

    viernes, 28 de noviembre de 2008 21:09

Todas las respuestas

  • ¿Por que no te han dejado instalar?, que errores te da, eres administrador local.

    creo que La r2 ya incluye el gpmc y el framework tambien.

    ¿Te estaras bajando las versiones x64 no 64? que no es lo mismo.

    Un saludo.

    Buenas practicas para el uso de los foros
    Si la respuesta te es de utilidad marca la pregunta como respondida.
    No pongas las preguntas en mas de un foro.

    Daniel Matey.
    MCSE, MCSA, MCSD, MCDBA.
    Blog: http://dmatey.spaces.live.com

     

    miércoles, 25 de octubre de 2006 6:52
  •  

    Alex Ojeda solucionaste el problema. Se me ha reproducido exactamente el mismo que a ti

     

    Muchas gracias.

    jueves, 19 de junio de 2008 12:01
  • Alguno pudo solucionar este tema ?

     

    He probado lo mismo  y sigo igual

     

    Hay algún tiopo de  incompatibilidad ente  GPMC y XP SP2

    antes cuando tenía la vieja versión de GPMC y XPsp1  me andaba ok

     

     

    miércoles, 26 de noviembre de 2008 15:44
  •  

    Bueno de hecho el problema se resuelve instalando la version del .net 2.0 o mejor pues instala la 3.5 que es la ultima, ademas creo que adicinal a esto hay que instalar otro componente la verdad no recuerdo cual es,

    una vez que tengas instalado el .net intenta nuevamente la instalacion de GPMC y no debe de tener problemas

    viernes, 28 de noviembre de 2008 21:09
  • Buenos dias!

     

    yo me encuentro en la misma situacion, en un controlador de dominio 2003 r2 x64 no me permite instalar el gpmc, e intentado con la version 4 y cont odas las anteriores y no me lo permite,e spero alguien nos pueda apoyar

     

    saludos

    martes, 20 de abril de 2010 15:56
  • Lo miré en su dia y creo que NO existe tal versión para 64bits, si gran fallo por parte de MS... Pero yo la menos no la uso porque no pude instalarla.

     

    Siempre puedes añadir otro DC adicional con 32bits y/o 2008 Server...

     

    Confirmado; NO existe: http://social.technet.microsoft.com/Forums/es-ES/wsgpes/thread/6dfdc14f-c351-4036-9bc5-ff3b77e65317

     

    Salu2

    • Propuesto como respuesta Jair Candia martes, 20 de abril de 2010 16:28
    martes, 20 de abril de 2010 16:17
  • pues q porqueria...

     

     

    muchisimas gracias por la respuesta, ya habia leido eso de que no era compatible pero pense q para este entonces ya habria una solucion..

     

    gracias..

     

    saludos!

    martes, 20 de abril de 2010 16:28